﻿
@import url("/resource/font/TitilliumWeb/fonts.css");
/*-----------------------------------------------------------
Author :Gahye, Park
Creative date :2022. 03. 11
-----------------------------------------------------------*/

/* 메인 컨테이너 */
#container { position:relative; z-index:2; width:100%; }
#container *{ scrollbar-arrow-color:#ddd; scrollbar-Track-Color:#ddd; scrollbar-base-color:#aaa; scrollbar-Face-Color:#aaa; scrollbar-3dLight-Color:#aaa; scrollbar-DarkShadow-Color:#aaa; scrollbar-Highlight-Color:#aaa; scrollbar-Shadow-Color:#aaa;}
#container ::-webkit-scrollbar { width:5px; }
#container ::-webkit-scrollbar-thumb { background-color:#aaa; border-radius:10px; }
#container ::-webkit-scrollbar-track { background-color:#ddd; border-radius:10px; }

.MC_wrap1 { position:relative; padding:2.5rem 0; background:url('/images/schl/template/T0086/main/0086_bg_wrap1.png') no-repeat center/cover;}
.MC_wrap2 { position:relative; padding:2rem 0 0; background:url('/images/schl/template/T0086/main/0086_bg_wrap2.png') no-repeat center bottom;}

.MC_box1 { position:relative; width:41rem; height:20.75rem; float:right; } /* 메인비주얼 */
.MC_box2 { position:relative; width:calc(96% - 41rem); height:20.75rem; float:left; overflow:hidden;} /* 바로가기 */
.MC_box3 { position:relative; width:100%; height:14rem; float:left; } /* 공지사항 */ 
.MC_box4 { position:relative; width:calc(96% - 19.5rem); height:15rem; float:left; margin:2.5rem 0 3rem; } /* 갤러리 */
.MC_box5 { position:relative; width:19.5rem; height:15rem; float:right; margin:2.5rem 0 3rem; } /* 팝업존 */
.MC_box6 { position:relative; width:calc(96% - 19.5rem); height:17.5rem; float:left; } /* 행사일정 */
.MC_box6:before{content:""; position:absolute; right:0; bottom:0; width:200%; height:calc(100% - 3rem); border-radius:1rem 1rem 0 0; background:#f3f6fa;}
.MC_box7 { position:relative; width:19.5rem; height:15rem; float:right;  } /* 식단 */ 


@media (max-width:1240px) { 

    .MC_box1 { width:70%;} /* 메인비주얼 */
    .MC_box2 { width:28%;} /* 바로가기 */
    .MC_box4 { width:60%; } /* 갤러리 */
    .MC_box5 { width:38%; } /* 팝업존 */
    .MC_box6 { width:60%; } /* 행사일정 */
    .MC_box7 { width:38%; } /* 식단 */ 
}

@media (max-width:960px) {

    .MC_wrap1 { padding:1.5rem 0;}

    .MC_box1 { width:100%; height:auto; float:none; margin-bottom:1.5rem;} /* 메인비주얼 */
    .MC_box2 { width:100%; height:auto; float:none; } /* 바로가기 */ 
}

@media (max-width:768px) {

    .MC_wrap2 { padding:2rem 0; }

    .MC_box3{ float:none; height:auto;} /* 공지사항 */ 
    .MC_box4 { width:100%; height:auto; float:none; margin:2rem auto; } /* 갤러리 */
    .MC_box5 { width:100%; height:auto; float:none; margin:2rem auto; } /* 팝업존 */
    .MC_box6 { width:100%; height:auto; float:none; } /* 행사일정 */
    .MC_box6:before{right:-1rem; width:calc(100% + 2rem); border-radius:0; }
    .MC_box7 { width:100%; height:auto; float:none; margin-top:2rem;} /* 식단 */ 
}

@media (max-width:640px) {
}